/* Szervezeti egység doboz színek */

.ltv-links-with-url, .ltv-links {
    width: 95%;
}

body .left-box-igazgatosag,
body .left-box-directorate {
    border-top-color: #1B5633;
}
body .left-box-igazgatosag h3, body .left-box-igazgatosag a,
body .left-box-directorate h3, body .left-box-directorate a {
    color: #1B5633;
}
body .left-box-igazgatosag .ltv-links-with-url, body .left-box-igazgatosag .ltv-links,
body .left-box-directorate .ltv-links-with-url, body .left-box-directorate .ltv-links {
    background: url('images/igazgatosag-nyil.png') no-repeat left center;
}
body .left-box-igazgatosag .sub-title,
body .left-box-directorate .sub-title {
    background-color: #1B5633;
}
body .left-box-igazgatosag .opened-link,
body .left-box-directorate .opened-link {
    background: url('images/igazgatosag-nyil-down.png') no-repeat left center !important;
    font-weight: bold;
}

body .left-box-termeszetvedelem, 
body .left-box-conservation {
    border-top-color: #5695B1;
}
body .left-box-termeszetvedelem h3, body .left-box-termeszetvedelem a,
body .left-box-conservation h3, body .left-box-conservation a {
    color: #5695B1;
}
body .left-box-termeszetvedelem .ltv-links-with-url, body .left-box-termeszetvedelem .ltv-links,
body .left-box-conservation .ltv-links-with-url, body .left-box-conservation .ltv-links {
    background: url('images/termeszetvedelem-nyil.png') no-repeat left center;
}
body .left-box-termeszetvedelem .opened-link,
body .left-box-conservation .opened-link {
    background: url('images/termeszetvedelem-nyil-down.png') no-repeat left center !important;
    font-weight: bold;
}
body .left-box-termeszetvedelem .sub-title,
body .left-box-conservation .sub-title {
    background-color: #5695B1;
}

body .left-box-kornyezeti-neveles,
body .left-box-environmental-education {
    border-top-color: #885635;
}
body .left-box-kornyezeti-neveles h3, body .left-box-kornyezeti-neveles a,
body .left-box-environmental-education h3, body .left-box-environmental-education a
{
    color: #885635;
}
body .left-box-kornyezeti-neveles .ltv-links-with-url, body .left-box-kornyezeti-neveles .ltv-links,
body .left-box-environmental-education .ltv-links-with-url, body .left-box-environmental-education .ltv-links {
    background: url('images/kornyezeti-neveles-nyil.png') no-repeat left center;
}
body .left-box-kornyezeti-neveles .opened-link,
body .left-box-environmental-education .opened-link {
    background: url('images/kornyezeti-neveles-nyil-down.png') no-repeat left center !important;
    font-weight: bold;
}
body .left-box-kornyezeti-neveles .sub-title,
body .left-box-environmental-education .sub-title
{
    background-color: #885635;
}

/* end of szervezeti egység színek */
.organization-page {
    margin-top: 80px;
}
.box-left-orange {
    background-color: #FFFFFF;
    border-radius: 10px;
    border-top: 5px solid #dc6016;
    
    padding: 0 0 10px 0;
    position: relative;
    font-family: 'Open Sans', sans-serif;
}
.box-left-orange h3 {
    padding-bottom: 10px;
}
.box-left-orange a {
    color: #dc6016;
    font-size: 14px;
}
.box-left-orange .box-image {
    left: 50%;
    margin-left: -45px;
    position: absolute;
    top: -50px;
}
.box-left-orange h3, .calendar-events-box h3 {
    color: #dc6016;
    font-size: 16px;
    text-transform: uppercase;
    font-family: Georgia, Arial, sans-serif;
    text-align: center;
    margin: 0;
    font-weight: bold;
}
.box-left-orange .box-content, body .calendar-events-box .box-content {
    padding-top: 50px;
}
.box-left-orange ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-family: 'Open Sans', sans-serif;
}
.box-left-orange .sub-title {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    margin: 20px 0 15px 0;
    background-color: #ff934a;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 8px 0;
}
.box-left-orange .ltv-links, .box-left-orange .ltv-links-with-url {
    display: block;
    background: url('images/orange_arrow.png') no-repeat left center;
    padding-left: 20px;
    padding-right: 5px;
    margin-left: 20px;
    margin-bottom: 4px;
}
body .box-left-orange .opened-link {
    background: url('images/orange_arrow_down.png') no-repeat left center;
    font-weight: bold;
}
.box-left-orange .ltv-sub-menus a {
    display: block;
    font-style: italic;
    margin-bottom: 4px;
}
.box-left-orange .ltv-sub-menus {
    margin-left: 50px;
}
/*--statikus box --*/
.static-box-index {
    background-color: #FFFFFF;
    border-radius: 10px;
    border-top: 5px solid #1B5633;
    height: 225px;
    padding: 0;
    position: relative;
    margin-top: 60px;
}
.static-box-banner {
    width: 100%;
    padding: 0;
    position: relative;
    margin: 30px 0 40px 0;
    text-align: center;
    overflow: hidden;
    max-height: 400px;
}
.no-margin {
    margin: 0;
}
.static-box-index .box-content {
    padding: 60px 0 0;
}
.static-box-index .box-image, .contact-box-index .box-image {
    position: absolute;
    top: -50px;
    left: 50%;
    margin-left: -45px;
}
 body .contact-box-index .box-image { 
     top: -45px;
 }
.static-box-index h3 {
    font-family: Georgia, "PT Sans", Arial, sans-serif;
    color: #1b5633;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    margin: 0;
    padding-bottom: 3px;
}
.static-box-index p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #808080;
    text-align: center;
    margin: 14px 0 0 0;
    padding: 0 10px;
}
.static-box-index .more:hover {
    color: #1b5633;
    text-decoration: underline;
}
.static-box-index .more {
    display: block;
    border: 2px solid #1b5633;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    line-height: 36px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    width: 164px;
    margin: 15px auto 0 auto;
    background: url(images/green_arrow.png) no-repeat 146px center;
    padding-right: 12px;
}
.static-box-index .more:hover {
    color: white;
    text-decoration: none;
    background: #1b5633 url(images/white_arrow.png) no-repeat 146px center;
}
.fb-box-org {
    background-color: #FFFFFF;
    margin-top: 20px;
}
.mobil-app-box {
    margin-bottom: 60px;
}
.tourinform {
    height: 175px;
    margin-bottom: 60px;
}
.tourinform .box-content {
    text-align: center;
}
.tourinform .box-content p {
    color: #1b5633;
    font-size: 22px;
    font-weight: bold;
}
/* naptár */
body .calendar-events-box {
    margin: 0;
    height: auto;
}
.calendar-events-box .sub-title {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    margin: 20px 0 15px 0;
    background-color: #4e8966;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 8px 0;
}
.calendar-events-box .mCSB_scrollTools .mCSB_draggerRail {
    width: 8px;
    background-color: #eeede8;
}
.calendar-events-box .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #4d8966;
    width: 8px;
}
.calendar-events-box .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
    background-color: #80e0a8;
}
.calendar-events-box .box-content .margin-bottom {
    margin-bottom: 10px;
}
.programs-scroller {
    height: 120px;
    overflow:auto;
    padding-bottom: 10px;
    padding-left: 20px;
    position: relative;
    overflow-y: hidden;
}
.mCSB_scrollTools .mCSB_draggerContainer {
    left: initial!important;
    right:6px!important;
}
.main-column-header .filter-select-container {
    overflow:hidden;
}
.programs-scroller a {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #6f7274;
    font-style: italic;
    display: block;
    margin-bottom: 10px;
}
.programs-scroller a span {
    display: block;
    font-size: 14px;
    color: #004a29;
    font-style: normal;
}

.naptar table {
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    padding: 0px;
    margin: 0px;
    border: none;
}
.naptar td {
    color: #555555;
    padding: 5px 0;
}
.naptar .head {
    background-color: #4d8966;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    padding: 5px 0px;
    width: 50px;
}
.naptar .prev-month, .naptar .next-month {
    background: url(images/green_prev.png) no-repeat center center;
    width: 26px;
    height: 26px;
    border: 2px solid #1b5633;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
body .naptar .next-month {
    background: url(images/green_next.png) no-repeat center center;
}
.naptar .head_date {
    position: relative;
}
.naptar .head_date .prev-month, .naptar .head_date .next-month {
    position: absolute;
    top: 0;
    cursor: pointer;
    
}
.naptar .head_date .prev-month {
    left: 20px;
}
body .naptar .head_date .next-month {
    right: 20px;
}
.naptar .head_date .date {
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 13px;
    margin-top: 5px;
    padding: 3px 0 20px 0;
}
.naptar .esemeny a {
    display: inline-block;
    padding: 2px 5px;
    color: #4d8966;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #4d8966;
}
.naptar .today {
    background-color: #4d8966;
    display: inline-block;
    padding: 2px 5px;
    color: #FFFFFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 5px;
}
.naptar .today.esemeny a {
    padding: 2px 0 !important;
    color: #ffffff !important;
}
/* dokumentumok */
body .documents-box {
    margin: 60px 0 0 0;
    height: auto;
    padding-bottom: 20px;
}
.documents-box h3 {
    padding-bottom: 10px;
}
.documents-box .doc-list-item {
    display: block;
    padding: 5px 20px 5px 25px;
    margin: 0 20px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #000;
    background: url(images/download_list_icon.png) no-repeat left center;
}
/* newsletter box */
.subscribe-box {
    border: none;
    background-image: url('images/mail-lines.png');
    background-repeat: repeat-x;
    background-position: top center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height: auto;
    min-height: 260px;
    position: relative;
    background-color: #FFFFFF;
    padding: 0 7%;
}
.subscribe-box h3 {
    color: #bcac96;
    margin-bottom: 20px;
    font-size: 15px;
}
#newsletter-index input[type=text],
#newsletter-index input[type=email],
#newsletter-index input[type=button],
#newsletter-index-mobile input[type=text],
#newsletter-index-mobile input[type=email],
#newsletter-index-mobile input[type=button]
{
    border: 2px solid #bcac96;
    background:  none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    color: #bcac96;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin: 0 0 13px 0;
    height: 40px;
}
#newsletter-index input[type="button"],
#newsletter-index-mobile input[type="button"] {
    width: 75%;
    padding-right: 30px;
    background: url('images/mail_icon.png') no-repeat 92% center;
    margin-left: 12.5%;
    margin-right: 12.5%;
}
#newsletter-index {
}
/* velemeny */
body .message-box {
    margin: 60px 0 60px 0;
    height: auto;
    padding-bottom: 10px;
    text-align: center;
}
.message-box h3 {
    padding-bottom: 10px;
}
.message-box p {
    font-size: 14px;
    color: #808080;
    padding: 0 5px;
    margin-top: 0;
}
.message-box .more {
    display: block;
    border: 2px solid #1b5633;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    line-height: 36px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    width: 134px;
    margin: 15px auto 0 auto;
    background: url(images/green_arrow.png) no-repeat 116px center;
    padding-right: 12px;
}
/* legfrissebb tartalmak */
.main-column-header {
    height: 135px;
    border-top: 2px solid #E0DFDA;
    position: relative;
}
.main-column-header .title{
    position: absolute;
    width: 100%;
    top: -15px;
    z-index: 1;
    text-align: center;
}
.main-column-header .title h1 {
    padding: 0;
    margin: 0;
    color: #6f7274;
    font-size: 24px;
    text-transform: uppercase;
    font-family: Georgia, 'Open Sans', sans-serif;
    background-color: #EEEDDA;
    display: inline-block;
    padding: 0 15px;
}
.main-column-header .mustache {
    text-align: center;
    padding: 20px 0 15px 0;
}
.main-column-header .filter-title {
    display: inline-block;
    float: left;
    padding-top: 8px;
    color: #adafb0;
    font-weight: bold;
    font-size: 15px;
}
/* Legördülő */
.main-column-header .filter-select-container {
    float: right;
    width: 250px;
    color: #1b5633;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    height: 40px;
    overflow-x: hidden;
}
.main-column-header .filter-select-container select {
    background: #EEEDE8 url(images/dropdown_bg.png) no-repeat 0px center;
    border: none;
    width: 270px;
    height: 40px;
    padding: 10px 10px;
    cursor: pointer;
}
/* Hir elem box */
.news-item-box {
    width: 100%;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 25px;
    height: 160px;
    background-size: cover;
}
.news-item-box-left {
    float: left;
    height: 160px;
    width: 320px;
    padding-left: 20px;
}
.events-item-box-left {
    padding-left: 0px;
}
.news-item-box-right {
    float: right;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    height: 160px;
    line-height: 216px;
    width: 218px;
    border-left: 2px solid #1b5633;
    text-align: center;
    overflow: hidden;
}
.news-item-box-right img {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    max-width: 218px;
    vertical-align: initial;
}
.events-item-box-right {
    float: right;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    height: 180px;
    line-height: 178px;
    width: 180px;
    text-align: center;
    overflow: hidden;
}
.events-item-box-right img {
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    max-width: 180px;
}
.news-item-box-left h1 {
    font-size: 22px;
    color: #004a29;
    font-family: Georgia, 'Open Sans', sans-serif;
}
.events-item-box-left h1 {
    padding: 0;
    margin: 0;
}
.news-item-box-left p {
    font-size: 15px;
    color: #6f7274;
    font-style: normal !important;
    font-family: 'Open Sans', sans-serif;
}
.news-item-box-left a.more {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    margin: 15px auto 0 auto;
    background: url(images/green_arrow.png) no-repeat 76px center;
    padding-right: 30px;
    cursor: pointer;
}
.news-item-box-left a:hover {
    color: #004a29;
}
/* Hírlista box */
.news-item-list-box {
    width: 100%;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 33px;
    padding: 5px 0;
}
.news-item-list-box ul {
    margin: 0;
    padding: 0;
}
.news-item-list-box ul li {
    list-style: none;
    border-top: 2px solid #e0dfda;
    color: #1b5633;
    font-size: 16px;
    line-height: 40px;
    font-family: Georgia, 'Open Sans', sans-serif;
    padding-left: 40px;
    background: url(images/gray_arrow.png) no-repeat 18px center;
    cursor: pointer;
}
.news-item-list-box ul li:hover {
    background: url(images/green_arrow_big.png) no-repeat 18px center;
    text-decoration: underline;
}
.news-item-list-box ul li a:hover {
    color: #1b5633 !important;
}
.news-item-list-box ul li.first {
    border: none;
}
.news-more-news {
    margin-bottom: 60px;
}
.news-more-news .more-news {
    display: block;
    border: 2px solid #1b5633;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    line-height: 36px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    width: 164px;
    margin: 15px auto 0 auto;
    background: url(images/green_arrow.png) no-repeat 146px center;
    padding-right: 12px;
}
.news-more-news .more-news:hover {
    color: white;
    text-decoration: none;
    background: #1b5633 url(images/white_arrow.png) no-repeat 146px center;
}
.news-list-pagination {
    text-align: center;
    margin: 20px 0;
    color: #004A29;
    font-size: 18px;
}
.news-list-pagination a, .news-list-pagination strong {
    padding-right: 3px;
}
/* Hir reszletes*/
/* Reszletes */
.news-detailed-holder {
    background-color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 60px;
}
.news-detailed-header {
    height: 40px;
    width: 100%;
    background-color: #bcac96;
    color: white;
    font-style: italic;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    line-height: 40px;
    padding: 0 20px;
}
.news-detailed-header-txt-left {
    float: left;
}
.news-detailed-header-txt-left a {
    color: white;
}
.news-detailed-header-txt-right {
    float: right;
    text-transform: uppercase;
}
.news-detailed-header-txt-right-print {
    float: right;
    cursor: pointer;
    color:#ededed;
}
.news-detailed-header-txt-right-print:hover {
    color: white;
}
.news-detailed-content-holder {
    padding: 5px 20px 20px 20px;
    margin-bottom: 10px;
    overflow-x: hidden;
}
.news-detailed-content-holder {
   font-family: 'Open Sans', sans-serif;
}
.news-detailed-content-holder h1 {
    font-family: Georgia, 'Open Sans', sans-serif;
}
.news-detailed-social-holder {
    border-top: 1px solid #ddd;
    margin: 0 20px;
    padding: 20px 0;
}
#printContent {
    float: right;
    cursor: pointer;
}
/* Erdekes tartalmak */
.separator-header {
    height: 55px;
    border-top: 2px solid #E0DFDA;
    position: relative;
}
.separator-header .title{
    position: absolute;
    width: 100%;
    top: -15px;
    z-index: 1;
    text-align: center;
}
.separator-header .title h1 {
    padding: 0;
    margin: 0;
    color: #6f7274;
    font-size: 24px;
    text-transform: uppercase;
    font-family: Georgia, 'Open Sans', sans-serif;
    background-color: #EEEDDA;
    display: inline-block;
    padding: 0 15px;
}
.separator-header .mustache {
    text-align: center;
    padding: 20px 0 15px 0;
}
/* Térkép */
.map-separator {
    margin-top: 30px;
}
.map-container {
    clear: both;
    margin-top: 10px;
    width: 100%;
    height: 770px;
    position: relative;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
}
#map-category-list {
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    position: absolute;
    left: 0;
    top: 0;
    width:220px;
    height: 445px;
    z-index: 2;
    border-right: 5px solid #1b5633;
    background-color: white;
}
#map-category-list ul {
    margin: 0;
    padding: 0;
}    
#map-category-list ul li {
    list-style: none;
    border-top: 2px solid #1b5633;
    color: #6f7274;
    font-size: 16px;
    line-height: 50px;
    font-family: 'Open Sans', sans-serif;
    padding-left: 22px;
    cursor: pointer;
}
#map-category-list ul li:hover {
    background: #1b5633 url(images/map_list_active_arrow.png) no-repeat 222px center;
    color: white;
}
#map-category-list ul li.first:hover {
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
}
#map-category-list ul li:hover a {
    color: white;
}
#map-category-list ul li a {
    color: #6f7274;
}
#map-category-list ul li a:hover {
    color: white !important;
    text-decoration: none;
}
#map-category-list ul li.first {
    border-top: none;
}
#map-holder {
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    position: absolute;
    right: 0;
    top: 0;
    /*width:900px;*/
    width:100%;
    height: 445px;
    z-index: 1;
}
#map-canvas {
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    /*width:900px;*/
    width:100%;
    height: 445px;
    z-index: 1;
}
/* Sajtószoba hír lista */
/* Hir elem box */
.press-news-item-box {
    width: 100%;
    background-color: #fff;
    height: 100px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 33px;
}
.press-news-item-box-left {
    float: left;
    height: 100px;
    width: 420px;
    padding: 0 0 0 20px;
}
.press-news-item-box-right {
    float: right;
    height: 100px;
    width: 99px;
    overflow: hidden;
    text-align: center;
}
.press-news-item-box-right img {
    max-width: 99px;
    max-height: 100px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.press-news-item-box-left h1 {
    padding: 8px 0 3px 0;
    margin: 0;
    font-size: 24px;
    color: #004a29;
    font-family: Georgia, 'Open Sans', sans-serif;
}
.press-news-item-box-left p {
    font-size: 15px;
    color: #6f7274;
    padding: 5px 0;
    margin: 0;
    font-style: normal !important;
    font-family: 'Open Sans', sans-serif;
}
.press-news-item-box-left a.more {
    display: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    margin: 15px auto 0 auto;
    background: url(images/green_arrow.png) no-repeat 76px center;
    padding-right: 30px;
    cursor: pointer;
}
.press-news-item-box-left a:hover {
    color: #004a29;
}
/*Sitemap*/
.sitemap-content {
    padding: 20px;
}
.sitemap-content > ul > ul {
    padding-top: 5px;
    padding-bottom: 10px;
}
.sitemap-content ul a {
    color: #004A29;
}
.sitemap-content ul a:hover {
    color: #004A29;
}
.event-detailed-foot-txt-left {
    float: left;
    display: none;
}
.event-detailed-foot-txt-right {
    float: right;
    display: none;
    text-transform: uppercase;
}
/* Akadálymentes */
.underlinelinks {
    text-decoration: underline !important;
}